Issue826

classification
Title small errors in behavior.el
Type defect Module core code other
Severity inconvenience Platform N/A
Keywords Nosy List aidan, skm
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason fixed
Superseder  
Priority normal   Assigned To

Created on 2012-01-13.01:36:16 by skm, last changed 2013-08-24.00:30:27 by iWontFixYourBug.

Messages
msg2496 [hidden] ([hidden]) Date: 2013-08-05.11:38:27
  Message-ID: <1375702708.63.0.638172986943.issue826@xemacs.org>
Fixed with commit 66d2f63df75f , thank you Steve!
msg2406 [hidden] ([hidden]) Date: 2012-01-13.01:36:16
2 minor misspellings, a couple returns, and a wrong file name at end of
behavior.el
Diff:
65c65
< ;;    such as `avoid' (which makes the mouse poointer move when the cursor
---
> ;;    such as `avoid' (which makes the mouse pointer move when the cursor
85c85
< ;;    submenu, but without the initial string indidicating the name of the
---
> ;;    submenu, but without the initial string indicating the name of the
288c288,290
< and will take precendence over the properties assigned by
`define-behavior-group'.  This allows a global organization to be
imposed on groups, while still allowing for graceful handling of new or
unknown groups.
---
> and will take precendence over the properties assigned by
`define-behavior-group'. 
> This allows a global organization to be imposed on groups, while still
allowing 
> for graceful handling of new or unknown groups.
505c507
< ;;; finder-inf.el ends here
---
> ;;; behavior.el ends here
Steve Mitchell
History
Date User Action Args
2013-08-24 00:30:27iWontFixYourBugsetstatus: done/needs work -> closed
2013-08-05 11:38:28aidansetstatus: new -> done/needs work
assignedto: aidan
reason: fixed
messages: + msg2496
nosy: + aidan
2012-01-13 01:36:16skmcreate